Bug 120485 - Upgrade shells/ksh93 to 2008-02-02 version
Summary: Upgrade shells/ksh93 to 2008-02-02 version
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-02-09 21:40 UTC by Joe Kelsey
Modified: 2008-02-15 18:20 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Joe Kelsey 2008-02-09 21:40:01 UTC
	Upgrade ksh93 to 2008-02-02 version.

Fix: 

7c7
< # Make sure that your configuration DOES NOT set ANY gcc-related
---
> # Make sure that your configuration DOES NOT set AN?Y gcc-related
31c31
< VERSION=	2008-02-02
---
> VERSION=	2007-11-05
How-To-Repeat: 	Apply Makefile.diff
Comment 1 Edwin Groothuis freebsd_committer 2008-02-10 00:16:06 UTC
Class Changed
From-To: update->maintainer-update

Fix category (submitter is maintainer) (via the GNATS Auto Assign Tool)
Comment 2 dfilter service freebsd_committer 2008-02-15 18:17:01 UTC
miwi        2008-02-15 18:16:57 UTC

  FreeBSD ports repository

  Modified files:
    shells/ksh93         Makefile distinfo 
  Log:
  - Update to 2008-02-02
  
  PR:             120485
  Submitted by:   Joe Kelsey <joe@zircon.seattle.wa.us> (maintainer)
  
  Revision  Changes    Path
  1.51      +1 -1      ports/shells/ksh93/Makefile
  1.25      +6 -6      ports/shells/ksh93/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Martin Wilke freebsd_committer 2008-02-15 18:17:08 UTC
State Changed
From-To: open->closed

Committed. Thanks!